Why doesn’t Expression Web SuperPreview work with Firefox 3.5.5 on Windows XP?

[Update 12/16/09: Firefox 3.5.6 has fixed the bug so it can again be used in SuperPreview.  If you followed the steps below to revert to an earlier version of Firefox, you may now turn auto-updates back on.  Firefox will then update to 3.5.6 and continue to work with SuperPreview.] Unfortunately, this particular Firefox update included a change that…

0